-- MySQL Workbench Synchronization
-- Generated: 2019-11-26 09:10
-- Model: SoG
-- Version: 1.3.26
-- Project: GLam
-- Author: JaX

SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0;
SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0;
SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='TRADITIONAL';

CREATE TABLE IF NOT EXISTS `sog`.`glam_failed_notification` (
  `id` INT(11) NOT NULL AUTO_INCREMENT,
  `failed_created_on` TIMESTAMP NULL DEFAULT CURRENT_TIMESTAMP,
  `failed_routing_key` VARCHAR(64) NOT NULL,
  `failed_message` BLOB NULL DEFAULT NULL,
  `failed_misc` VARCHAR(64) NULL DEFAULT NULL,
  PRIMARY KEY (`id`))
ENGINE = InnoDB
DEFAULT CHARACTER SET = latin1;


SET SQL_MODE=@OLD_SQL_MODE;
SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS;
SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS;
